IEC(4)

NAME
iec - IOC3 Ethernet interface

SYNOPSIS
iec* at ioc?
icsphy* at mii?
nsphy* at mii?
nsphyter* at mii?

DESCRIPTION
The iec driver provides support for the 10/100 Mbit/s Ethernet controller found on ioc(4) devices.

SEE ALSO
arp(4), icsphy(4), ifmedia(4), intro(4), ioc(4), netintro(4), nsphy(4), nsphyter(4), hostname.if(5), ifconfig(8)

HISTORY
The iec device driver first appeared in OpenBSD 4.7.